[oem]
PartnerID=
OemID=

[oemDefaultEnterRoom]
oemDefaultEnterRoomID = 11003
oemDefaultEnterCount =0

[CallBack]
2101 = register.exe
2102 = register.exe
2103 = register.exe
2104 = register.exe
2105 = register.exe

[HideGuestLoginButton]
2001 = 1
2002 = 1
2003 = 1
2004 = 1
2005 = 1
